﻿	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1351/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	position: relative;
	width: 1300px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
	top: 21%;
    width: 55%;
    height:61%;
    z-index: -1;
    content: "";
    background-image: -webkit-linear-gradient(left ,#ffffffd7 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width: 57%;
    margin-right: -6%;
    float: right;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
    width:47%;
    margin-right: -3%;
    margin-top: 9%;
    padding: 3% 0% 0% 3%;
    float: left;
}
.banner-fl span{
	font-size: 30px;
	line-height: 40px;
	border-radius: 30px;
	padding-right: 20px;
	border: 1px solid #0077dc;
}
.banner-fl span font{
	color: #ffffff;
	background-color: #0077dc;	
	border-radius: 30px;
	padding: 2px 20px;
	margin-right: 2%;
	box-sizing: border-box;
}
.banner-fl h1{
	font-size: 76px;
    line-height: 90px;
}
.banner-fl h1 em{
	font-style: normal;
	color: #000000;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-fl h1 strong{
	position: relative;
    letter-spacing: 6px;
    display:inline-block;
    font-weight: bold;
	margin-bottom:2%;
	background-image: -webkit-linear-gradient(top ,#ff7e00 10%,#ff0400);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.banner-fl h1 strong::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  content: "固定车箱式矿车";
  z-index: -1;
  background-color: #999;
  -webkit-background-clip: text;
  -webkit-text-stroke:10px transparent;
}
.banner-fl h1 strong::after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	content: "固定车箱式矿车";
	z-index: -1;
	background-color: #fff;
	-webkit-background-clip: text;
	-webkit-text-stroke:8px transparent;
  }
  .banner-fl ul{
	display: inline-block;
	background-color: #fd2b02;
  }
.banner-fl ul li{
	display: inline-block;
	font-size: 28px;
    line-height:30px;
    color: #ffffff;
    padding: 5px 16px 6px 40px;
    margin-left: 10px;
    background: url(/newcpzt/images/imageszt1351/banner_icon.png) no-repeat 3% 48%;
    background-size: 30px;
}







.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h strong{
	display: block;
    font-size: 72px;
    margin:4% auto 1%;
    line-height: 90px;
    font-weight: bold;
    color: #ff0000;
}
.broble-h b{
	font-size: 30px;
	line-height: 40px;
	font-weight: 500;
	color: #333;
}
.broble-h ul{
	margin-top:3%;
}
.broble-h ul li{
	width: 18.37%;
	float: left;
	text-align: center;
	margin-right:2%;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	display: block;
	font-size: 30px;
	line-height: 40px;
	color: #000000;
	font-weight:400;
	padding: 2px 6px;
}
.broble-h ul li font{
	font-size: 14px;
	line-height:16px;
	color: #8f8f8f;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.title-h{
	margin: 3% auto;
	text-align: center;
	letter-spacing:5px;
}
.title-h strong{
	display: block;
	font-size: 80px;
    color: #000000;
    line-height:120px;
    font-weight: bold;
    letter-spacing: 6px;
}
.title-h strong em{
	font-style: normal;
	color: #fd2b02;
}
.title-h h2{
	display: inline-block;
	font-size:40px;
	line-height:40px;
	padding: 5px 20px;
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 3px;
	background-color: #fd2b02;
	border-radius: 30px;
}
.title-h ul{
	width:90px;
	margin:1% auto 0%;
}
.title-h ul li{
	width:70px;
    height: 8px;
    float: left;
    margin-right: 10px;
    border-radius: 20px;
	background-color: #fd2b02;
}
.title-h ul li:nth-of-type(2){
	width:8px;
	margin-right: 0px;
}

.introdu-h{
	box-shadow: 0px 0px 8px 1px #9999995d;
	background-color: #ffffff;
	padding: 3% 2% 2%;
	box-sizing: border-box;
}
.introdu-fl{
	width: 50%;
	float: left;
	box-sizing: border-box;
}
.introdu-h figure{
	position: relative;
	width:47%;
	float: right;
}
.introdu-h figure img{
	width: 100%;
	display: block;
}
.introdu-fl span{
	font-size: 32px;
	line-height: 40px;
	padding: 4px 50px;
	color: #ffffff;
}
.introdu-fl span:nth-of-type(1){
	background: url(/newcpzt/images/imageszt1351/icon1_06.png) no-repeat;
	background-size: 100% 100%;
}
.introdu-fl span:nth-of-type(2){
	background: url(/newcpzt/images/imageszt1351/icon2_06.png) no-repeat;
	background-size: 100% 100%;
}
.introdu-fl h2{
	font-size: 44px;
	line-height: 60px;
	font-weight: bold;
	color: #000000;
	margin: 10% auto 0%;
}
.introdu-fl p{
	font-size: 26px;
	line-height: 46px;
	color: #000000;
}
.introdu-fl p:nth-of-type(1){
	color: #fe0100;
	margin:3% auto;
}

.table-h table{
	width: 100%;
	margin: 3% auto 0%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 26px;
    line-height:40px;
    text-align: left;
    color: #000;
	padding: 10px 10px 10px 20px;
	letter-spacing: 2px;
	background-color: #f4f4f4;
}
.table-h table tr:nth-of-type(odd) td{
	background-color: #fd2b02;
	color: #ffffff;
}
.table-h p{
    width: 100%;
    font-size: 26px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    letter-spacing: 1px;
	margin-top: 1%;
}
.wire-h figure{
	position: relative;
	width: 23.5%;
	float: left;
	margin-right: 2%;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom:5%;
}
.wire-h figure img{
	width: 100%;
	display: block;
}
.wire-h figure:nth-of-type(even){
	margin-top: 6%;
}
.wire-h figure:nth-of-type(4){
	margin-right: 0%;
}
.wire-h figure figcaption{
	position: absolute;
	left: 0;
	bottom: 0%;
	width: 100%;
	display: block;
	height: auto;
	background-image: -webkit-linear-gradient(bottom ,#f92a02,#f92b0286,rgba(255, 255, 255, 0));
	font-size:30px;
	line-height: 80px;
    padding: 10% 0% 0%;
	box-sizing: border-box;
	color: #ffffff;
	text-align: center;
}

.coal-h{
	background: url(/newcpzt/images/imageszt1351/coal_bg_07.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h>ul li{
	width: 32%;
	float: left;
	margin: 0% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}
.coal-h ul li figure img,
.coal-h ul li figure{
	width: 100%;
	display: block;
}

.characteristic-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: 3%;
}

.feat-h ul li{
	position: relative;
	width: 100%;
	height: auto;
	display: table;
	margin-bottom:4%;
	padding: 10px;
	z-index: 1;
	box-sizing: border-box;
}
.feat-h ul li::before{
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height:100%;
	z-index: -2;
	background-color: #fd2b02;
}
.feat-h ul li::after{
	position: absolute;
	left: 10px;
	top: 10px;
	content: "";
	width: calc(100% - 20px);
	height:calc(100% - 20px);
	z-index: -1;
	background-color: #ffffff;
	border-radius: 20px;
	overflow: hidden;
}
.feat-h ul li:nth-of-type(even) figure,
.feat-h ul li:nth-of-type(odd) .text{
	float: left;
}
.feat-h ul li:nth-of-type(even) .text,
.feat-h ul li:nth-of-type(odd) figure{
	float: right;
}
.feat-h ul li figure{
	width:48%;
	border-radius: 20px;
	overflow: hidden;
}
.feat-h ul li figure img{
	width: 100%;
	display: block;
}
.text{
	width:52%;
    padding: 5% 3% 0%;
	box-sizing: border-box;
	border-radius: 20px;
}
.text strong{
	position: relative;
	display: block;
	font-size: 50px;
	line-height: 70px;
	padding-left: 14px;
	font-weight: bold;
	color: #000000;
}
.text strong::after{
    position: absolute;
    left: -1%;
    top: 13%;
    width: 6px;
    height: 80%;
    content: "";
	border-radius: 10px;
    background-color: #ff0000;
}

.text hr{
	width: 100%;
	height: 1px;
	border: none;
	margin: 3% 0%;
	background-color: #9a9a9a;
}
.text small{
	font-size:18px;
	line-height: 30px;
	letter-spacing: 0px;
	color: #b8b8b8;
}
.text p{
	font-size: 26px;
	line-height: 50px;
	color: #333333;
	margin: 4% auto;
}

.tep-b{
	position: relative;
	z-index: 1;
}
.tep-b::after{
	position: absolute;
    right: 0;
    bottom: 0;
    width: 49%;
    height: 57%;
    content: "";
    z-index: -1;
    background-color: #f0f0f0;
}
.tep-fl{
	width: 52%;
	float: left;
}
.tep-fl p em{
	font-size: 30px;
	color: #ffffff;
	padding: 1%;
	font-style: unset;
	display: inline-block;
	line-height:30px;
	margin-right: 10px;
	margin-left: -56px;
	background-color: #fd2b02;
}
.tep-fl p{
	font-size: 24px;
	line-height: 40px;
	color: #161616;
	padding-left: 56px;
	text-decoration: underline; 
    text-decoration-color: #c2c2c2; 
    text-decoration-style: dashed; 
	text-underline-offset: 10px;
	margin-bottom: 2%;
}
.tep-h figure{
	width:50%;
	float: right;
	margin-right: -2%;
}
.bott-h ul li figure img,
.tep-h figure img{
	width: 100%;
	display: block;
}
.bott-h ul li:nth-of-type(1){
	background-color: #f92a02;
	margin-bottom: 1%;
}
.bott-h ul li figure{
	float: left;
	padding: 0% 1% 0% 0%;
	background-color: #fff;
	box-sizing: border-box;
}
.bott-h ul li span{
	display: block;
	float: right;
	width: 26%;
	color: #ffffff;
	text-align: center;
	padding-top: 5%;
}
.bott-h ul li span b{
	font-size: 40px;
	line-height:70px;
	padding-left:40px;
	font-weight: normal;
	background: url(/newcpzt/images/imageszt1351/bott_icon.png) no-repeat left center;
	background-size: 26px;
}
.bott-h ul li:nth-of-type(1) figure:nth-of-type(1){
	width:36%;
}
.bott-h ul li:nth-of-type(1) figure:nth-of-type(2){
	width: 38%;
}
.bott-h ul li:nth-of-type(2) figure:nth-of-type(1){
	width:34.6% ;
}
.bott-h ul li:nth-of-type(2) figure:nth-of-type(2){
	width:36.4%;
}
.bott-h ul li:nth-of-type(2) figure:nth-of-type(3){
	padding-right: 0%;
	width:29%;
}






